Milisto - Bug #12264

7. Milisto (My List) should only be a list of the account holder’s wish list. Other members’ wish lists
should be accessible individually by clicking the individual member’s names within the “Members”
icon. If this is not clear, please let me know.

01/15/2025 11:13 AM - Mohd Irfan

Status: Resolved Start date: 01/15/2025
Priority: High Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MIPL Comment:

Based on the discussion, we need to implement the following updates: Yes

1. Milisto (My List): Display the list of account holders under "Milisto."

2. Group Page: Within the group page, include a section where the list of added members is displayed.

3. Member Details: Each member in the list should have a link that allows users to connect and view their respective lists.

History

#1 - 01/15/2025 11:16 AM - Mohd Irfan

- Assignee set to Mohit Rana

#2 - 01/22/2025 09:58 AM - Mohit Rana

- Status changed from New to Resolved
